Beta — endpoints, schemas, limits and examples may change before general availability.
Hellomateo API Documentation
Messaging

Open Conversation

POST
/v1/conversations/{conversation_id}/open

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*string
Formatuuid

Response Body

application/json

curl -X POST "https://api.getmateo.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/open"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5",  "inbox_id": "5127f22b-d152-46dd-aeaa-3a852d9fbfc2",  "channel_id": "bbe8aa76-a4bb-46f6-a785-df8e831cc459",  "channel_type": "email",  "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",  "assignee_id": "e209ca2d-190b-4818-b659-67d4ef4f1ce8",  "assignee_cs_agent_id": "6b0de094-321e-4206-95ea-2ae9589c262a",  "external_id": "string",  "subject": "string",  "snippet": "string",  "status": "archived",  "is_spam": true,  "unread": true,  "latest_activity_created_at": "2019-08-24T14:15:22Z",  "latest_message_id": "1a19b239-4006-479e-9c76-8fa1f28ff7ee",  "latest_message_created_at": "2019-08-24T14:15:22Z",  "latest_message_forwarded": true,  "latest_message_attachment_count": -9007199254740991,  "latest_inbound_message_id": "a566b06b-d83c-4def-8cf8-405f598d2322",  "latest_inbound_message_created_at": "2019-08-24T14:15:22Z",  "latest_inbound_voice_call_id": "9ffb4be8-00d1-4f24-b40f-f817e7c3aa80",  "latest_inbound_voice_call_created_at": "2019-08-24T14:15:22Z",  "opened_by_message_id": "ea2b1ae7-ed69-46ca-aa10-50655e10028a",  "opened_by_voice_call_id": "10faeba8-6666-4ce3-b388-2508cef0c00f",  "session_ends_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "deleted_at": "2019-08-24T14:15:22Z"}